# gucharmap zh_CN.po
# Copyright (C) 2003-2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the gucharmap package.
# LIANG ChangTai <beos@turbolinux.com.cn>, 2003
# Funda Wang <fundawang@linux.net.cn>, 2004
# Cai Qian <caiqian@gnome.org>, 2005
# Ray Wang <raywang@gnome.org>, 2009.
# Tao Wei <weitao1979@gmail.com>, 2009.
# Aron Xu <aronxu@gnome.org>, 2009, 2010.
# YunQiang Su <wzssyqa@gmail.com>, 2012.
# Wylmer Wang <wantinghard@gmail.com>, 2014.
# Tong Hui <tonghuix@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: gucharmap master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gucharmap&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 17:47+0100\n"
"PO-Revision-Date: 2016-04-14 17:28+0800\n"
"Last-Translator: Jeff Bai <jeffbai@aosc.xyz>\n"
"Language-Team: Chinese (simplified) <i18n-zh@googlegroups.com>\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.7.1\n"

msgid "Based on the Unicode Character Database 8.0.0"
msgstr "基于 Unicode 字符数据库 8.0.0"

#: ../gucharmap/main.c:215
msgid "[STRING…]"
msgstr "[字符串...]"

#: ../gucharmap/unicode-blocks.h:155
msgid "Cherokee Supplement"
msgstr "彻罗基文补充"

#: ../gucharmap/unicode-blocks.h:198 ../gucharmap/unicode-scripts.h:58
msgid "Hatran"
msgstr "哈特拉字母"

#: ../gucharmap/unicode-blocks.h:212 ../gucharmap/unicode-scripts.h:102
msgid "Old Hungarian"
msgstr "古匈牙利文"

#: ../gucharmap/unicode-blocks.h:222 ../gucharmap/unicode-scripts.h:95
msgid "Multani"
msgstr "木尔坦文"

#: ../gucharmap/unicode-blocks.h:229 ../gucharmap/unicode-scripts.h:16
msgid "Ahom"
msgstr "阿含文"

#: ../gucharmap/unicode-blocks.h:234
msgid "Early Dynastic Cuneiform"
msgstr "早期王朝楔形文字"

#: ../gucharmap/unicode-blocks.h:236 ../gucharmap/unicode-scripts.h:17
msgid "Anatolian Hieroglyphs"
msgstr "安纳托利亚象形文"

#: ../gucharmap/unicode-blocks.h:251
msgid "Sutton SignWriting"
msgstr "萨顿手语文字"

#: ../gucharmap/unicode-blocks.h:266
msgid "Supplemental Symbols and Pictographs"
msgstr "补充符号和象形文字"

#: ../gucharmap/unicode-blocks.h:270
msgid "CJK Unified Ideographs Extension E"
msgstr "中日韩统一表意文字扩展 E"

#: ../gucharmap/unicode-scripts.h:124
msgid "Signwriting"
msgstr "手语文字"

msgid "Based on the Unicode Character Database 6.3.0"
msgstr "基于 Unicode 字符数据库 6.3.0"
